::-moz-selection{background:#339FD6;color:#fff;text-shadow:none}::selection{background:#339FD6;color:#fff;text-shadow:none}:focus{outline-color:transparent!important;outline-style:none!important}.row-condensed:before,.row-condensed:after{content:" ";display:table;}.row-condensed:after{clear:both;}.row-condensed:before,.row-condensed:after{content:" ";display:table;}.row-condensed:after{clear:both;}@media (min-width: 768px) {.row-condensed{margin-left:-5px;margin-right:-5px;}}.row-condensed .row{margin-left:-5px;margin-right:-5px;}.row-condensed .col-md-1,.row-condensed .col-md-2,.row-condensed .col-md-3,.row-condensed .col-md-4,.row-condensed .col-md-5,.row-condensed .col-md-6,.row-condensed .col-md-7,.row-condensed .col-md-8,.row-condensed .col-md-9,.row-condensed .col-md-10,.row-condensed .col-md-11,.row-condensed .col-md-12,.row-condensed .col-sm-1,.row-condensed .col-sm-2,.row-condensed .col-sm-3,.row-condensed .col-sm-4,.row-condensed .col-sm-5,.row-condensed .col-sm-6,.row-condensed .col-sm-7,.row-condensed .col-sm-8,.row-condensed .col-sm-9,.row-condensed .col-sm-10,.row-condensed .col-sm-11,.row-condensed .col-sm-12,.row-condensed .col-lg-1,.row-condensed .col-lg-2,.row-condensed .col-lg-3,.row-condensed .col-lg-4,.row-condensed .col-lg-5,.row-condensed .col-lg-6,.row-condensed .col-lg-7,.row-condensed .col-lg-8,.row-condensed .col-lg-9,.row-condensed .col-lg-10,.row-condensed .col-lg-11,.row-condensed .col-lg-12{position:relative;min-height:1px;padding-left:8px;padding-right:8px;margin-bottom:10px;}ul,ol{margin:0 0 10px;}.icons-ul{padding:0;}.list-unstyled{margin:0;padding-left:0;}.well>ul{padding-left:15px;}h1,h2,h3,h4,h5,h6{margin-top:10px;}.navbar-search{margin-bottom:0;margin-top:5px;position:relative;}.navbar-search .search-query{-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;font-size:13px;font-weight:normal;line-height:1;margin-bottom:0;padding:4px 14px;min-height:30px;}.jumbotron{margin-bottom:0px;background-color:transparent;}.tabs-left>.nav-tabs{border-right:1px solid #DDDDDD;float:left;margin-right:19px;}.tabs-right>.nav-tabs,.tabs-left>.nav-tabs{border-bottom:0 none;}.tabs-left>.nav-tabs>li,.tabs-right>.nav-tabs>li{float:none;}.tabs-left>.nav-tabs .active>a,.tabs-left>.nav-tabs .active>a:hover,.tabs-left>.nav-tabs .active>a:focus{border-color:#DDDDDD transparent #DDDDDD #DDDDDD;}.tabs-left>.nav-tabs>li>a{-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;margin-right:-1px;}.tabs-left>.nav-tabs>li>a,.tabs-right>.nav-tabs>li>a{margin-bottom:3px;margin-right:0;min-width:74px;}.tabs-right>.nav-tabs .active>a,.tabs-right>.nav-tabs .active>a:hover,.tabs-right>.nav-tabs .active>a:focus{border-color:#DDDDDD #DDDDDD #DDDDDD transparent;}.tabs-right>.nav-tabs>li>a{-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;margin-left:-1px;}.tabs-right>.nav-tabs{border-left:1px solid #DDDDDD;float:right;margin-left:19px;}.dropdown-submenu{position:relative;}.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}.dropdown-submenu:hover>.dropdown-menu{display:block;}.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}.img-circle{display:inline-block;}.tab-content{padding-top:10px;}.btn{white-space:normal;}.btn-block{margin-bottom:1px;}.wooslider-control-nav{z-index:999;}.table-responsive::-webkit-scrollbar{-webkit-appearance:none;}.table-responsive::-webkit-scrollbar:vertical{width:10px;}.table-responsive::-webkit-scrollbar:horizontal{height:10px;}.table-responsive::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.3);border-radius:10px;}.table-responsive::-webkit-scrollbar-track{border-radius:10px;background-color:transparent;}body .wooslider-direction-nav .wooslider-next{text-align:center!important;}.alignnone{margin:5px 20px 20px 0;}.aligncenter,div.aligncenter{display:block;margin:5px auto 5px auto;}.alignright{float:right;margin:5px 0 20px 20px;}.alignleft{float:left;margin:5px 20px 20px 0;}.aligncenter{display:block;margin:5px auto 5px auto;}a img.alignright{float:right;margin:5px 0 20px 20px;}a img.alignnone{margin:5px 20px 20px 0;}a img.alignleft{float:left;margin:5px 20px 20px 0;}a img.aligncenter{display:block;margin-left:auto;margin-right:auto}.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center;}.wp-caption.alignnone{margin:5px 20px 20px 0;}.wp-caption.alignleft{margin:5px 20px 20px 0;}.wp-caption.alignright{margin:5px 0 20px 20px;}.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}@media only screen and (max-width: 767px) {.alignnone,a img.alignnone,.wp-caption.alignnone{margin-right:0px;}}.fa-li{line-height:1.4;}.fa-5x{font-size:5em;}.fa-6x{font-size:6em;}.fa-7x{font-size:7em;}span.fa-stack>i{font-size:2em;}span.fa-stack>i+i{font-size:1em;}span.fa-stack.ban-icon>i{font-size:1em;line-height:inherit;}span.fa-stack.ban-icon>i+i{font-size:2em;}fa-dark{color:#333333;}@font-face{font-family:"Socialico";src:url('../font/Socialico.eot');src:url('../font/Socialico.eot?#iefix') format('eot'),url('../font/Socialico.woff') format('woff'),url('../font/Socialico.ttf') format('truetype'),url('../font/Socialico.svg#Socialico') format('svg');font-weight:normal;font-style:normal;}[class^="social-"]:before,[class*=" social-"]:before{display:inline-block;font-family:Socialico;font-style:normal;font-weight:normal;text-decoration:inherit;background:none!important;height:auto;width:auto;vertical-align:middle;font-size:3em;}a [class^="social-"],a [class*=" social-"]{display:inline-block;text-decoration:inherit;}.btn [class^="social-"],.btn [class*=" social-"]{line-height:.9em;}li [class^="social-"],li [class*=" social-"]{display:inline-block;width:1.25em;text-align:center;line-height:2px;}li[class^="social-"],li[class*=" social-"]{margin-left:0;list-style-type:none;}li[class^="social-"]:before,li[class*=" social-"]:before{text-indent:-2em;text-align:center;}[class^="social-"]:before,[class*=" social-"]:before{margin:0 0 8px;padding-top:10px;-moz-transition:all .15s linear .01s;-webkit-transition:all .15s linear .01s;-o-transition:all .15s linear .01s;transition:all .15s linear .01s;}a:hover [class^="social-"],a:hover [class*=" social-"]{text-decoration:none;}a:active [class^="social-"],a:active[class*=" social-"]{color:#000;}[class~="inverse"][class|="social"]:before{color:#DCDCDC;}.social-medium{font-size:2em;margin:0 10px 25px 0;}.social-large{font-size:3em;margin:0 10px 70px 0;}.social-facebook:before{content:"f";color:#3b5998;}.invert{color:#DCDCDC;}a:hover .social-facebook:before{color:#254382;}a:active .social-facebook:before{color:#000;}.social-twitter:before{content:"t";color:#2daae1;}a:hover .social-twitter:before{color:#268fbd;}a:active .social-twitter:before{color:#000;}.social-linkedin:before{content:"i";color:#0073b2;}a:hover .social-linkedin:before{color:#005685;}a:active .social-linkedin:before{color:#000;}.social-rss:before{content:"r";color:#f2861d;}a:hover .social-rss:before{color:#d07319;}a:active .social-rss:before{color:#000;}.social-googleplus:before{content:"g";color:#f63e28;}a:hover .social-googleplus:before{color:#ca3321;}a:active .social-googleplus:before{color:#000;}.social-youtube:before{content:"x";color:#333333;}a:hover .social-youtube:before{color:#000000;}a:active .social-youtube:before{color:#000000;}.social-vimeo:before{content:"v";color:#44b0de;}a:hover .social-vimeo:before{color:#3790b5;}a:active .social-vimeo:before{color:#000;}.social-dribble:before{content:"d";color:#ea4c88;}a:hover .social-dribble:before{color:#ba3c6c;}a:active .social-dribble:before{color:#000;}a[class*="ico-"] .fa-stack-2x,span[class*="ico-"] .fa-stack-2x{text-decoration:none;}a[class*="ico-"]:hover *,span[class*="ico-"]:hover *{text-decoration:none;}.ico-facebook .fa-stack-2x{color:#3b5998;}.ico-facebook:hover .fa-stack-2x{color:#254382;}.ico-twitter .fa-stack-2x{color:#2daae1;}.ico-twitter:hover .fa-stack-2x{color:#268fbd;}.ico-rss .fa-stack-2x{color:#f2861d;}.ico-rss:hover .fa-stack-2x{color:#d07319;}.ico-envelope .fa-stack-2x{color:#EBBA0C;}.ico-envelope:hover .fa-stack-2x{color:#D9A800;}.ico-google-plus .fa-stack-2x{color:#D34836;}.ico-google-plus:hover .fa-stack-2x{color:#AC220F;}.ico-linkedin .fa-stack-2x{color:#0073b2;}.ico-linkedin:hover .fa-stack-2x{color:#005685;}@font-face{font-family:"untitled-font-4";src:url('../font/untitled-font-4.eot');src:url('../font/untitled-font-4.eot?#iefix') format('eot'),url('../font/untitled-font-4.woff') format('woff'),url('../font/untitled-font-4.ttf') format('truetype'),url('../font/untitled-font-4.svg#untitled-font-4') format('svg');font-weight:normal;font-style:normal;}[class^="icon-data-"]:before,[class*=" icon-data-"]:before{font-family:"untitled-font-4";font-style:normal;font-weight:normal;font-variant:normal;text-transform:none!important;speak:none;display:inline-block;text-decoration:none;width:1em;line-height:1em;-webkit-font-smoothing:antialiased;}.icon-data-servericon:before{content:"a";}.display-inline{display:inline;}.display-block{display:block;}.overflow-hidden{overflow:hidden;}.auto-center{position:relative;}.margin-0{margin:0;}.margin-top-0{margin-top:0;}.margin-bottom-0{margin-bottom:0;}.margin-top-10{margin-top:10px;}.margin-bottom-10{margin-bottom:10px;}.margin-top-20{margin-top:20px;}.margin-bottom-20{margin-bottom:20px;}.margin-top-40{margin-top:40px;}.margin-bottom-40{margin-bottom:40px;}.margin-top-60{margin-top:60px;}.margin-bottom-100{margin-bottom:100px;}.margin-top-100{margin-top:100px;}.margin-bottom-60{margin-bottom:60px;}.margin-vertical-10{margin-top:10px;margin-bottom:10px;}.margin-vertical-20{margin-top:20px;margin-bottom:20px;}.margin-vertical-40{margin-top:40px;margin-bottom:40px;}.margin-vertical-60{margin-top:60px;margin-bottom:60px;}.margin-vertical-100{margin-top:100px;margin-bottom:100px;}.margin-right-10{margin-right:10px;}.margin-right-20{margin-right:20px;}.margin-left-10{margin-left:10px;}.margin-left-20{margin-left:20px;}.padding-0{padding:0;}.padding-top-10{padding-top:10px;}.padding-bottom-10{padding-bottom:10px;}.padding-top-20{padding-top:20px;}.padding-bottom-20{padding-bottom:20px;}.padding-top-40{padding-top:40px;}.padding-bottom-40{padding-bottom:40px;}.padding-top-60{padding-top:60px;}.padding-bottom-60{padding-bottom:60px;}.padding-top-100{padding-top:100px;}.padding-bottom-100{padding-bottom:100px;}.padding-vertical-10{padding-top:10px;padding-bottom:10px;}.padding-vertical-20{padding-top:20px;padding-bottom:20px;}.padding-vertical-40{padding-top:40px;padding-bottom:40px;}.padding-vertical-60{padding-top:60px;padding-bottom:60px;}.padding-vertical-100{padding-top:100px;padding-bottom:100px;}.padding-right-10{padding-right:10px;}.padding-left-10{padding-left:10px;}.uppercase{text-transform:uppercase;}.font-italic{font-style:italic;}.font-cap{text-transform:capitalize;}.no-underline{text-decoration:none!important;}.body-background{background-color:#fff;}.intro{position:relative;}.font-big{font-size:1.1em;}.font-small{font-size:0.9em;}.font-underline{text-decoration:underline;}.font-black{color:#000!important;}.font-white{color:#fff!important;}.font-red{color:red!important;}.checkout-button>br{display:none;}@media (max-width: 991px) {.no-mobile-margin-top{margin-top:5%!important;}.no-mobile-margin-bottom{margin-bottom:5%!important;}.no-mobile-padding-top{padding-top:5%!important;}.no-mobile-padding-bottom{padding-bottom:5%!important;}.no-mobile-margin-vertical{margin-top:5%!important;margin-bottom:5%!important;}.no-mobile-padding-vertical{padding-top:5%!important;padding-bottom:5%!important;}.mobile-text-center{text-align:center;}.mobile-text-left{text-align:left;}.mobile-text-right{text-align:right;}.sm-text-center{text-align:center;}.sm-text-left{text-align:left;}.sm-text-right{text-align:right;}.sm-no-margin-top{margin-top:10px;}.sm-no-margin-bottom{margin-bottom:10px;}.sm-no-padding-top{padding-top:10px;}.sm-no-padding-bottom{padding-bottom:10px;}}@media (max-width: 767px) {.xs-text-center{text-align:center;}.xs-text-left{text-align:left;}.xs-text-right{text-align:right;}.xs-no-margin-top{margin-top:5px;}.xs-no-margin-bottom{margin-bottom:5px;}.xs-no-padding-top{padding-top:5px;}.xs-no-padding-bottom{padding-bottom:5px;}.xs-aligncenter{display:block;float:none!important;margin:5px auto;}}@media only screen and (min-width: 320px) and (max-width: 568px) {.intro{top:0!important;margin-top:20px;}.auto-height{height:auto!important;}}.valign{display:table;width:100%;}.valign>div{display:table-cell;vertical-align:middle;}.valign.bottom>div{display:table-cell;vertical-align:bottom;}@media (max-width: 800px) {header .navbar .valign{display:inherit;}header .navbar .valign>div{display:inherit;}}.partner figcaption>h3{margin-bottom:0}.partner>img{margin-bottom:20px;}.team .social{margin:8px 2px 8px 0;}.team .social a:hover{text-decoration:none;}.team [itemprop="name"]{margin:0}.team [itemprop="jobTitle"]{margin:0}.team .grid [itemprop="name"]{margin-top:20px}.team .grid .social a{display:inline;}.team .grid .social a i{margin-right:14px;}.team .grid .social{margin:12px 0px 15px 0;}.team>.img-thumbnail{padding:4px;}@media (max-width: 767px) {}ol.horizontal li,ul.horizontal li{float:left;line-height:20px;margin-left:10px;}ol.horizontal li:first-child,ul.horizontal li:first-child{margin-left:0;}.grid li a{display:block;}.grid li .social a{display:inline-block;}.grid li a img{border:1px solid #F4F4F4;-moz-transition:all 0.2s ease-in-out 0s;-webkit-transition:all 0.2s ease-in-out 0s -o-transition:all 0.2s ease-in-out 0s;transition:all 0.2s ease-in-out 0s;}.grid li a:hover img{border:1px solid #0088CC;}@media (max-width: 360px) {.testimonial>img:first-child,.testimonial>.row>img:first-child{margin-bottom:20px;}}[class*="segment"]{padding-top:30px;padding-bottom:30px;padding-left:15px;padding-right:15px;}.segment1-1{background:#FFFFFF;}.segment1{background:#F4F4F4;}.segment2{background:#E2E2E2;}.segment3{background:#CFCFCF;}.segment4{background:#666666;color:#fff;}.segment5{background:#333333;color:#fff;}[class*="segment"][class~="base-color"]{background:#1C97D3;color:#fff;tr}*[class~="transparency"][class*="segment"]{background-color:#ffffff;color:#000000;filter:alpha(opacity=50);-khtml-opacity:0.5;-moz-opacity:0.5;opacity:0.5;}*[class*="border"][class~="border-top"][class*="segment"]{border-bottom:0;}*[class*="border"][class~="border-bottom"][class*="segment"]{border-top:0;}*[class*="border"][class*="segment"],*[class*="border-top"][class*="border-bottom"][class*="segment"]{border:1px solid #D4D4D4;border-left:0;border-right:0;}*[class~="border-top"][class*="segment"]{border-top:1px solid #D4D4D4;}*[class~="border-bottom"][class*="segment"]{border-bottom:1px solid #D4D4D4;}*[class~="shadow"][class*="segment"]{-webkit-box-shadow:0 -1px 10px rgba(0,0,0,0.1),1px 0 10px rgba(0,0,0,0.1);-moz-box-shadow:0 -1px 10px rgba(0,0,0,0.1),1px 0 10px rgba(0,0,0,0.1);-o-box-shadow:0 -1px 10px rgba(0,0,0,0.1),1px 0 10px rgba(0,0,0,0.1);box-shadow:0 -1px 10px rgba(0,0,0,0.1),1px 0 10px rgba(0,0,0,0.1);}*[class~="shadow-side"][class*="segment"]{-webkit-box-shadow:0 0px 5px rgba(0,0,0,0.1);-moz-box-shadow:0 0px 5px rgba(0,0,0,0.1);-o-box-shadow:0 0px 5px rgba(0,0,0,0.1);box-shadow:0 0px 5px rgba(0,0,0,0.1);}*[class~="shadow-bottom"][class*="segment"]{-webkit-box-shadow:0 6px 4px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 6px 4px rgba(0,0,0,0.1) inset;-o-box-shadow:0 6px 4px rgba(0,0,0,0.1) inset;box-shadow:0 6px 4px rgba(0,0,0,0.1) inset;}*[class~="space-mini"][class*="segment"]{padding-top:0;padding-bottom:0;}*[class~="space-small"][class*="segment"]{padding-top:10px;padding-bottom:10px;}*[class~="space-medium"][class*="segment"]{padding-top:30px;padding-bottom:30px;}*[class~="space-large"][class*="segment"]{padding-top:60px;padding-bottom:60px;}*[class~="space-huge"][class*="segment"]{padding-top:100px;padding-bottom:100px;}*[class~="space-bottom-none"][class*="segment"]{padding-bottom:0px;}*[class~="space-top-none"][class*="segment"]{padding-top:0px;}*[class~="non-padding-side"][class*="segment"]{padding-left:0px;padding-right:0px;}*[class~="header-shadow"][class*="segment"]{-webkit-box-shadow:0 4px 6px rgba(0,0,0,0.2);-moz-box-shadow:0 4px 6px rgba(0,0,0,0.2);box-shadow:0 4px 6px rgba(0,0,0,0.2);position:relative;}*[class*="segment"] .container{margin-top:0;margin-bottom:0;}@media (max-width: 980px) {*[class*="segment"]{padding-left:10px;padding-right:10px;}}@media (max-width: 768px) {[class*="segment"]{padding-left:13px;padding-right:13px;}*[class~="space-small"][class*="segment"]{padding-top:2%;padding-bottom:2%;}*[class~="space-normal"][class*="segment"]{padding-top:3%;padding-bottom:3%;}*[class~="space-large"][class*="segment"]{padding-top:4%;padding-bottom:4%;}*[class~="space-huge"][class*="segment"]{padding-top:5%;padding-bottom:5%;}}@media (max-width: 767px){body{overflow-x:hidden;padding-left:0;padding-right:0;}*[class*="segment"]{float:none;width:auto;}}.ei-slider{max-width:1000px;}.ei-slider ul{margin:0;}.ei-slider img{max-width:none;}.ei-slider-thumbs li{list-style:none;}.ei-title h3{font-size:30px;}#theme_option_btn{cursor:pointer;display:block;width:100%;}.theme_option_btn{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #E4E6E9;color:#444444;font-weight:bold;padding:10px;position:fixed;left:10px;top:25px;z-index:99999;}.theme_option{border-top:1px solid #EBEBEB;font-size:11px;font-weight:normal;line-height:1.6em;margin:7px 0 0;padding:10px 0 0;width:160px;}.theme_option select{width:100%;}.sample_bg{float:left;list-style:none outside none;margin:0;}.sample_bg li{float:left;margin:3px 0 0;}.sample_bg li a{border:1px solid transparent;display:block;float:left;padding:2px;}.sample_bg li a.selected{border:1px solid #CCCCCC;height:20px;padding:2px;width:20px;}#bg_preview{border:1px solid #EBEBEB;cursor:pointer;height:25px;width:100%;}.login{background:url("../img/login.png") no-repeat scroll right 0 transparent;font-style:normal;padding-right:23px;}.register{background:url("../img/regis.png") no-repeat scroll right 0 transparent;font-style:normal;padding-right:23px;}.gform_wrapper ul.gfield_radio li,.gform_wrapper ul.gfield_checkbox li{overflow:visible;}.horizontal .gform_body{float:left;width:77%;}.horizontal .gform_footer.top_label{clear:none;float:left;margin-left:5px;margin-top:17px;}.gform_wrapper .chzn-container-single .chzn-single{display:inline-block;}.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{margin-left:0;}@media only screen and (max-width: 767px) {.horizontal .gform_body{float:none;width:100%;}.horizontal .gform_footer.top_label{clear:both;float:none;margin-left:0;margin-top:0;padding-top:0;}.horizontal .gform_footer.top_label input[type="submit"]{width:100%;}}.gform_body br{display:none;}.gform_body .ginput_container>p{display:inline;}.gform_wrapper .top_label li.gfield.gf_left_half{margin-right:1%;}@-ms-viewport{width:auto !important;}

/* ==========================================================================
   Make menu open when hover
   ========================================================================== */
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
}

nav[role='navigation'] select, .menu-widget select { display: none }
.menu-widget select{width: 100%;}
nav[role='navigation'] select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #eee;
    cursor: pointer;
    width: 100%;
    margin: 30px 0;
    box-shadow: 0 0 0 rgba();
    color: #676767;
    float: left;
}
nav[role='navigation'] ul:first-child {
    margin: 30px 0 0;
}
nav[role='navigation'] .dropdown-submenu.pull-left > .dropdown-menu{
  left: -105%;
}
@media only screen and (min-width: 960px) and (max-width: 979px){
  header .navbar-fixed-top {margin-bottom: 0px;}
  header.navbar-fixed-top {margin-bottom: 0px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  nav[role='navigation'] select { display:block;}
  nav[role='navigation'] ul { display:none; }
  header .navbar-fixed-top {margin-bottom: 0px;}
  header.navbar-fixed-top {margin-bottom: 0px;}
  header .brand {text-align: center;}

  .menu-widget select { display:block;margin:0 0 10px;}
  /*.menu-widget ul{display:none;}*/

  div[role="complementary"] aside > select {
    height: 25px;
    margin: 0 10px;
    padding: 3px;
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  nav[role='navigation'] select { display:block;margin:0 0 10px;}
  nav[role='navigation'] ul { display:none; }
  header .navbar-fixed-top .container {width:auto;}
  header.navbar-fixed-top .container {width:auto;}
  header .brand {text-align: center;}
  header .brand img{width: 35%;}
  header .navbar-fixed-top {margin-bottom: 0px;margin-left:0;margin-right:0;}
  header.navbar-fixed-top {margin-bottom: 0px;margin-left:0;margin-right:0;}

  .menu-widget select { display:block;}
  /*.menu-widget ul{display:none;}*/

  div[role="complementary"] aside > select {
    height: 25px;
    margin: 0 10px;
    padding: 3px;
    width: 90%;
  }
}

/* ==========================================================================
   Fix admin bar in wordPress
   ========================================================================== */
.navbar-fixed-top { top: 0px; }
body.admin-bar .navbar-fixed-top { top: 28px !important; }
/* ==========================================================================
   Fix Preview bar in wordPress
   ========================================================================== */
body > div[style*="rgb(255, 102, 0)"]:first-child {
    height: auto;
}
/* ==========================================================================
   Wooslider configuration
   ========================================================================== */
.hero-slider .wooslider {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
    box-shadow: none;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  margin:0;
}
.hero-slider .wooslider-control-nav{bottom:0;top:auto;}

body .hero-slider .wooslider .slide-content{margin:0;}

@media only screen and (max-width: 768px) {
  .wooslider-direction-nav .wooslider-next, .wooslider-direction-nav .wooslider-prev {
    display: none;
  }
}
/*img testimonail nor disply full width of slider*/
/*.wooslider .slides .testimonial img {
    width: 20%;
}*/
.wooslider .slides .testimonial{
  margin: 25px;
}
/*@media only screen and (max-width: 767px) {
  .wooslider .slides .testimonial img {
    width: 100%;
  }
}*/
/*prevent the bigger size when hover*/
.wooslider .slides > li img {
    border: 1px solid transparent;
}
/* ========================================================================
   Jumbotron Styling
   ========================================================================== */
.jumbotron h1 {
  font-size: 100px;
  line-height: 100px;
}

.jumbotron h2 {
  font-size: 80px;
  line-height: 80px;
}

.jumbotron h3 {
  font-size: 60px;
  line-height: 60px;
}

.jumbotron h4 {
  font-size: 50px;
  line-height: 50px;
}

/* Responsive Jumbotron Font Size */
@media (max-width: 480px) {
  .jumbotron h1 {
    font-size: 40px;
    line-height: 40px;
  }

  .jumbotron h2 {
    font-size: 35px;
    line-height: 30px;
  }

  .jumbotron h3 {
    font-size: 30px;
    line-height: 30px;
  }

  .jumbotron h4 {
    font-size: 25px;
    line-height: 25px;
  }
}

@media (max-width: 767px) {
  .jumbotron h1 {
    font-size: 60px;
    line-height: 60px;
  }

  .jumbotron h2 {
    font-size: 40px;
    line-height: 40px;
  }

  .jumbotron h3 {
    font-size: 30px;
    line-height: 30px;
  }

  .jumbotron h4 {
    font-size: 25px;
    line-height: 25px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron h1 {
    font-size: 70px;
    line-height: 60px;
  }

  .jumbotron h2 {
    font-size: 60px;
    line-height: 60px;
  }

  .jumbotron h3 {
    font-size: 40px;
    line-height: 40px;
  }

  .jumbotron h4 {
    font-size: 30px;
    line-height: 30px;
  }
}

/* ==========================================================================
   Youtube configuration
   ========================================================================== */

  .videoWrapper, .embed-youtube {
    position: relative;
    padding-bottom: 56.25%;
  /* 16:9 */
    padding-top: 25px;
    height: 0;
  }


.videoWrapper iframe, .embed-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* ==========================================================================
   Facebook configuration
========================================================================== */
   .fb-comments {
    width: 100%!important;
  }

  .fb-comments iframe[style] {
    width: 100%!important;
  }

  .fb-like-box {
    min-width: 280px;
    width: 100%!important;
  }

  .fb-like-box iframe[style] {
    min-width: 280px;
    width: 100%!important;
  }

  .fb-comments span {
    width: 100%!important;
  }

  .fb-comments iframe span[style] {
    width: 100%!important;
  }

  .fb-like-box span {
    min-width: 280px;
    width: 100%!important;
  }

  .fb-like-box iframe span[style] {
    min-width: 280px;
    width: 100%!important;
  }

/* ==========================================================================
   Stikcy Footer
========================================================================== */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
body > div:first-child , body > div:first-child > div{
    height: 100%;
}
.page-wrap {
    min-height: 100%;
}
.page-wrap:after {
    content: "";
    display: block;
  height : attr("data-content");
}
/*temp fix for generate <br>*/
.gform_footer.top_label > br {
    display: none;
}

/* ==========================================================================
   Carousel (Testimonials and Partners)
========================================================================== */
.carousel-indicators{
  bottom: -25px;
}
.carousel-indicators li {
  background: rgba(0,0,0,0.5);
  border: none;
  width: 12px;
  height: 12px;
  margin: 0 5px;
}
.carousel-indicators li.active {
  background: rgba(0,0,0,0.9);
  margin: 0 5px;
}
.carousel-inner li {
  margin: 0;
}

/* ==========================================================================
   Effects (icon)
========================================================================== */

.effect-icon-wrap {
  text-align: center;
  /*margin: 0 auto;
  padding: 2em 0 3em;*/
}

.effect-icon-wrap .icon {
  display: inline-block;
  cursor: pointer;
  margin: 15px 30px;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  position: relative;
  z-index: 1;
  line-height: 150%;
  color: #fff;
}

.effect-icon-wrap .icon:after {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Effect 1 */
.effect-icon-1 .icon {
  background: rgba(255,255,255,0.3);
  -webkit-transition: background 0.2s, color 0.2s;
  -moz-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
}

.effect-icon-1 .icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  box-shadow: 0 0 0 4px #fff;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}

/* Effect 1a */
.effect-icon-1 .icon:hover {
  background: rgba(255,255,255,0.6);
  color: #41AB6C;
}

.effect-icon-1 .icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/* Effect 2 */
.effect-icon-2 .icon {
  color: #eea303;
  box-shadow: 0 0 0 3px #fff;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.effect-icon-2 .icon:after {
  top: -2px;
  left: -2px;
  padding: 2px;
  z-index: -1;
  background: #fff;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
}

/* Effect 2a */
.effect-icon-2:hover .icon:after {
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  -ms-transform: scale(0.85);
  transform: scale(0.85);
}

/* Effect 3 */
.effect-icon-3 .icon {
  box-shadow: 0 0 0 4px #fff;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.effect-icon-3 .icon:after {
  top: -2px;
  left: -2px;
  padding: 2px;
  z-index: -1;
  background: #fff;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
  -moz-transition: -moz-transform 0.2s, opacity 0.3s;
  transition: transform 0.2s, opacity 0.3s;
}

/* Effect 3a */
.effect-icon-3 .icon {
  color: #f06060;
}

.effect-icon-3 .icon:hover {
  color: #fff;
}

.effect-icon-3 .icon:hover:after {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  opacity: 0;
}

/* Effect 4 */
.effect-icon-4 .icon {
  box-shadow: 0 0 0 4px rgba(255,255,255,1);
  overflow: hidden;
  -webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
  -moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
  transition: background 0.3s, color 0.3s, box-shadow 0.3s;
}

.effect-icon-4 .icon:after {
  display: none;
}

.effect-icon-4 .icon:hover {
  background: rgba(255,255,255,1);
  color: #702fa8;
  box-shadow: 0 0 0 8px rgba(255,255,255,0.3);
}

.effect-icon-4 .icon:hover:before {
  -webkit-animation: toRightFromLeft 0.3s forwards;
  -moz-animation: toRightFromLeft 0.3s forwards;
  animation: toRightFromLeft 0.3s forwards;
}

@-webkit-keyframes toRightFromLeft {
  49% {
    -webkit-transform: translate(100%);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(-100%);
  }
  51% {
    opacity: 1;
  }
}

@-moz-keyframes toRightFromLeft {
  49% {
    -moz-transform: translate(100%);
  }
  50% {
    opacity: 0;
    -moz-transform: translate(-100%);
  }
  51% {
    opacity: 1;
  }
}

@keyframes toRightFromLeft {
  49% {
    transform: translate(100%);
  }
  50% {
    opacity: 0;
    transform: translate(-100%);
  }
  51% {
    opacity: 1;
  }
}

/* ==========================================================================
   Effects for menu
========================================================================== */

nav[class~="menu-effect"] a {
  position: relative;
}

nav[class~="menu-effect"] a:hover,
nav[class~="menu-effect"] a:focus {
  outline: none;
}

/* Effect 1: Brackets */
.menu-effect-1 > li > a:hover{
  background: none;
}

.menu-effect-1 > li > a::before,
.menu-effect-1 > li > a::after {
  display: inline-block;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
}

.menu-effect-1 > li > a::before {
  margin-right: 10px;
  content: '[';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(20px);
}

.menu-effect-1 > li > a::after {
  margin-left: 10px;
  content: ']';
  -webkit-transform: translateX(-20px);
  -moz-transform: translateX(-20px);
  transform: translateX(-20px);
}

.menu-effect-1 > li > a:hover::before,
.menu-effect-1 > li > a:hover::after,
.menu-effect-1 > li > a:focus::before,
.menu-effect-1 > li > a:focus::after,
.menu-effect-1 > .active > a::before,
.menu-effect-1 > .active > a::after  {
  opacity: 1;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
}

/* Effect 2: bottom line slides/fades in */
.menu-effect-2 > li > a {
  padding: 8px 0;
}

.menu-effect-2 > li > a::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 4px;
  background: rgba(0,0,0,0.1);
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
}

.menu-effect-2 > li > a:hover::after,
.menu-effect-2 > li > a:focus::after,
.menu-effect-2 > .active > a::after {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}


/* Effect 3: same word slide in */
.menu-effect-3 > li > a {
  overflow: hidden;
  padding: 0 15px !important;
  margin: 10px 0;
}

.menu-effect-3 > li > a span {
  position: relative;
  display: inline-block;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.menu-effect-3 > li > a:hover{
  background: none;
}

.menu-effect-3 > .active > a span{
  font-weight: 700;
}

.menu-effect-3 > li > a span::before {
  position: absolute;
  top: 100%;
  content: attr(data-hover);
  font-weight: 700;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.menu-effect-3 > li > a:hover span,
.menu-effect-3 > li > a:focus span {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}

/* Effect 4: three circles */
.menu-effect-4 > li > a {
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.menu-effect-4 > li > a::before {
  position: absolute;
  top: 100%;
  left: 50%;
  color: transparent;
  content: '•';
  text-shadow: 0 0 transparent;
  font-size: 1.2em;
  -webkit-transition: text-shadow 0.3s, color 0.3s;
  -moz-transition: text-shadow 0.3s, color 0.3s;
  transition: text-shadow 0.3s, color 0.3s;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  pointer-events: none;
}

.menu-effect-4 > li > a:hover::before,
.menu-effect-4 > li > a:focus::before ,
.menu-effect-4 > .active > a::before {
  color: #428BCA;
  text-shadow: 10px 0 #428BCA, -10px 0 #428BCA;
}

.menu-effect-4 > li > a:hover,
.menu-effect-4 > li > a:focus,
.menu-effect-4 > .active > a {
  color: #2A73AE;
  background: none;
}

/* Effect 5: borders slight translate */
.menu-effect-5 > li > a {
  padding: 10px;
  text-shadow: none;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  transition: color 0.3s;
}

.menu-effect-5 > li > a::before,
.menu-effect-5 > li > a::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #428BCA;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}

.menu-effect-5 > li > a::before {
  top: 0;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  transform: translateY(-10px);
}

.menu-effect-5 > li > a::after {
  bottom: 0;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
}

.menu-effect-5 > li > a:hover,
.menu-effect-5 > li > a:focus {
  background: none;
}

.menu-effect-5 > li > a:hover::before,
.menu-effect-5 > li > a:focus::before,
.menu-effect-5 > li > a:hover::after,
.menu-effect-5 > li > a:focus::after,
.menu-effect-5 > .active > a::before,
.menu-effect-5 > .active > a::after {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}


/* ==========================================================================
   Landing Page Styles
========================================================================== */
.container-narrow {
  max-width:800px;
  margin-left: auto;
  margin-right: auto;
}

/* ==========================================================================
   Location Single Page Styles
========================================================================== */
.segment.padding-0 {
  padding: 0;
}

/* ==========================================================================
   Flexnav Sidebar Styles
========================================================================== */
.flexnav .touch-button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 41px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 41px;
    z-index: 999;
}

.flexnav .touch-button:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
    border-radius: 4px;
    height: 31px;
    top: 4px;
    transition: background-color 0.75s ease 0s;
    width: 31px;
}

.flexnav .touch-button:hover i {
    top: 13px;
}

.flexnav .touch-button .navicon {
    color: #666666;
    font-size: 12px;
    position: relative;
    top: 1.4em;
    left: -12px;
}

.flexnav li {
    font-size: 100%;
    overflow: hidden;
    position: relative;
}

.search-highlight {
    background:#FFFF00
    }

/* ==========================================================================
   Lazy Loading images for wooslider
   ========================================================================== */
.wooslider .slides > li:first-child {
  display: block; 
  -webkit-backface-visibility: visible;
}
.wooslider .slides > li {
  display: none;
   -webkit-backface-visibility: hidden;
 }
.wooslider .slides > li.wooslider-active-slide{
  visibility:visible !important; 
  opacity:1 !important;
  filter:alpha(opacity=100) !important;
}
.wooslider ul.slides > li {
  -webkit-transition: opacity 1s ease-in-out 0s;
  -moz-transition: opacity 1s ease-in-out 0s;
  -o-transition: opacity 1s ease-in-out 0s;
  transition: opacity 1s ease-in-out 0s;
}

/* ==========================================================================
   Media Printing for Bootsrap
========================================================================== */
@media print {

a[href]:after {
    content: "";
}
abbr[title]:after {
    content: "";
}
a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
}

}
